<?php
$z[0]=Array("field","火腿炖老鸭,火腿炖老鸭介绍,绍兴",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","火腿炖老鸭 火腿炖老鸭是绍兴的一种传统名菜，风味独特。做法：将葱姜洗净分别切成段和片，鸭子火腿切成块；坐锅点火放入油，油温6成热，放入葱段、姜块炒出香味时，倒入鸭块、火腿块翻炒，加入料酒、白糖、香菇、盐、适量清水，炖40分钟出锅即可。此菜味道鲜",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","火腿炖老鸭_绍兴县特产火腿炖老鸭",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　火腿炖老鸭\n</p><p>　　　\n</p><p>　　火腿炖老鸭是的一种传统名菜，风味独特。\n</p><p>　　做法：将葱姜洗净分别切成段和片，鸭子火腿切成块；坐锅点火放入油，油温6成热，放入葱段、姜块炒出香味时，倒入鸭块、火腿块翻炒，加入料酒、白糖、香菇、盐、适量清水，炖40分钟出锅即可。\n</p><p>　　此菜味道鲜美，营养丰富。火腿还具有益肾、补脾、开胃、充精髓、补气血等功效。\n</p><p>　",554,952);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bMZU4aZ-13535.gif",954,1036);
$z[7][4]['name']="litpic";

?>